[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT_1]
NAME=Pilot Sport Cup IIS
SHORT_NAME=Hpt
WIDTH=0.2650
RADIUS=0.34700
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.7115
DAMP=487
RATE=305124
DY0=1.3378
DY1=-0.0470
DX0=1.3508
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.002957
RELAXATION_LENGTH=0.08549
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0007294
ROLLING_RESISTANCE_SLIP=5262
FLEX=0.00041799
CAMBER_GAIN=0.118
DCAMBER_0=1.52
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.03
XMU=0.22
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=5938
PRESSURE_FLEX_GAIN=0.41
PRESSURE_RR_GAIN=0.51
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=33
FZ0=3474
LS_EXPY=0.7521
LS_EXPX=0.8282
DX_REF=1.503
DY_REF=1.466
FLEX_GAIN=0.0146
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=5
CX_MULT=1.13
RADIUS_ANGULAR_K=0.0153
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=porsche_911_gt3_2022

[REAR_1]
NAME=Pilot Sport Cup IIS
SHORT_NAME=Hpt
WIDTH=0.3250
RADIUS=0.36200
RIM_RADIUS=0.2794
ANGULAR_INERTIA=2.1262
DAMP=492
RATE=364728
DY0=1.3750
DY1=-0.0470
DX0=1.3883
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.002916
RELAXATION_LENGTH=0.08688
ROLLING_RESISTANCE_0=11
ROLLING_RESISTANCE_1=0.0005995
ROLLING_RESISTANCE_SLIP=5489
FLEX=0.00042023
CAMBER_GAIN=0.140
DCAMBER_0=1.51
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.50
XMU=0.22
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=6561
PRESSURE_FLEX_GAIN=0.42
PRESSURE_RR_GAIN=0.50
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=33
FZ0=3754
LS_EXPY=0.7826
LS_EXPX=0.8524
DX_REF=1.443
DY_REF=1.414
FLEX_GAIN=0.0113
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=5
CX_MULT=1.13
RADIUS_ANGULAR_K=0.0158
BRAKE_DX_MOD=0.03
__CM_SOURCE_ID=porsche_911_gt3_2022

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0186
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006291
INTERNAL_CORE_TRANSFER=0.003356
FRICTION_K=0.05729
ROLLING_K=0.11
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.47
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.49576171782671
COOL_FACTOR=2.13
SURFACE_ROLLING_K=0.53911
NAME=0
SHORT_NAME=0

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0186
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006157
INTERNAL_CORE_TRANSFER=0.002566
FRICTION_K=0.04618
ROLLING_K=0.08
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.46
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.455550734443722
COOL_FACTOR=2.32
SURFACE_ROLLING_K=0.72749
NAME=0
SHORT_NAME=0

[__CM_FRONT_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.265
RADIUS=0.347
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.70
DAMP=500
RATE=356450
DY0=1.3378
DY1=-0.047
DX0=1.3508
DX1=-0.045
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003409
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.00049
ROLLING_RESISTANCE_SLIP=5103
FLEX=0.000528
CAMBER_GAIN=0.167
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=3500
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3462
LS_EXPY=0.8378
LS_EXPX=0.8999
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.083
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.06
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000566
INTERNAL_CORE_TRANSFER=0.0034
FRICTION_K=0.04807
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=1.81
SURFACE_ROLLING_K=0.8969

[__CM_REAR_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.325
RADIUS=0.362
RIM_RADIUS=0.2794
ANGULAR_INERTIA=1.95
DAMP=500
RATE=411050
DY0=1.3750
DY1=-0.047
DX0=1.3883
DX1=-0.045
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003348
RELAXATION_LENGTH=0.08396
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.00048
ROLLING_RESISTANCE_SLIP=5191
FLEX=0.000446
CAMBER_GAIN=0.173
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.67
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=4550
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=4168
LS_EXPY=0.8650
LS_EXPX=0.9216
DX_REF=1.315
DY_REF=1.30
FLEX_GAIN=0.076
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.06
RADIUS_ANGULAR_K=0.02
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0347
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.000614
INTERNAL_CORE_TRANSFER=0.0011
FRICTION_K=0.04379
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.5
BLISTER_GAMMA=1
BLISTER_GAIN=0.5
COOL_FACTOR=2.18
SURFACE_ROLLING_K=0.7174

[REAR]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.3250
RADIUS=0.36200
RIM_RADIUS=0.2794
ANGULAR_INERTIA=1.9500
DAMP=500
RATE=411050
DY0=1.3750
DY1=-0.0470
DX0=1.3883
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003348
RELAXATION_LENGTH=0.08396
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0004800
ROLLING_RESISTANCE_SLIP=5191
FLEX=0.00044600
CAMBER_GAIN=0.173
DCAMBER_0=1.10
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.67
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=4550
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=4168
LS_EXPY=0.8650
LS_EXPX=0.9216
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0760
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=porsche_911_gt3_2022

[THERMAL_REAR]
SURFACE_TRANSFER=0.0347
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006140
INTERNAL_CORE_TRANSFER=0.001100
FRICTION_K=0.04379
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.18
SURFACE_ROLLING_K=0.71740

[FRONT]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2650
RADIUS=0.34700
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=356450
DY0=1.3378
DY1=-0.0470
DX0=1.3508
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003409
RELAXATION_LENGTH=0.08043
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0004900
ROLLING_RESISTANCE_SLIP=5103
FLEX=0.00052800
CAMBER_GAIN=0.167
DCAMBER_0=1.10
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.51
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=3500
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3462
LS_EXPY=0.8378
LS_EXPX=0.8999
DX_REF=1.315
DY_REF=1.300
FLEX_GAIN=0.0830
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=porsche_911_gt3_2022

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005660
INTERNAL_CORE_TRANSFER=0.003400
FRICTION_K=0.04807
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.81
SURFACE_ROLLING_K=0.89690

[REAR_2]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=acSM
WIDTH=0.3250
RADIUS=0.36200
RIM_RADIUS=0.2794
ANGULAR_INERTIA=1.9781
DAMP=491
RATE=336325
DY0=1.3750
DY1=-0.0470
DX0=1.3883
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003200
RELAXATION_LENGTH=0.08471
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0007572
ROLLING_RESISTANCE_SLIP=5577
FLEX=0.00055376
CAMBER_GAIN=0.120
DCAMBER_0=1.50
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=6.79
XMU=0.25
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8546
PRESSURE_FLEX_GAIN=0.41
PRESSURE_RR_GAIN=0.53
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=4069
LS_EXPY=0.8376
LS_EXPX=0.8732
DX_REF=1.457
DY_REF=1.432
FLEX_GAIN=0.0218
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0213
BRAKE_DX_MOD=0.04
__CM_SOURCE_ID=porsche_911_gt3_2022

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0175
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0007191
INTERNAL_CORE_TRANSFER=0.003292
FRICTION_K=0.05983
ROLLING_K=0.13
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=0.9728
GRAIN_GAIN=0.45
BLISTER_GAMMA=1.0223
BLISTER_GAIN=0.478102988119533
COOL_FACTOR=2.32
SURFACE_ROLLING_K=0.69516

[FRONT_2]
NAME=Michelin Pilot Sport Cup 2
SHORT_NAME=acSM
WIDTH=0.2650
RADIUS=0.34700
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.8485
DAMP=489
RATE=289649
DY0=1.3378
DY1=-0.0470
DX0=1.3508
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003293
RELAXATION_LENGTH=0.07898
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0007551
ROLLING_RESISTANCE_SLIP=5306
FLEX=0.00058312
CAMBER_GAIN=0.118
DCAMBER_0=1.46
DCAMBER_1=-14
FRICTION_LIMIT_ANGLE=7.54
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=8268
PRESSURE_FLEX_GAIN=0.43
PRESSURE_RR_GAIN=0.56
PRESSURE_D_GAIN=0.0043
PRESSURE_IDEAL=34
FZ0=3514
LS_EXPY=0.8381
LS_EXPX=0.8794
DX_REF=1.461
DY_REF=1.429
FLEX_GAIN=0.0271
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0221
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=porsche_911_gt3_2022

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0147
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003122
INTERNAL_CORE_TRANSFER=0.003428
FRICTION_K=0.06190
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=0.9646
GRAIN_GAIN=0.43
BLISTER_GAMMA=1.0181
BLISTER_GAIN=0.397075162008835
COOL_FACTOR=2.50
SURFACE_ROLLING_K=0.98616

